# Class Mandrill_Unknown_MetadataField

The provided metadata field name does not exist.

  Exception
  Mandrill_Error
  Mandrill_Unknown_MetadataField

Located at Mandrill/Exceptions.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`